-- 基础信息
base_info = {
	group_id = 247005019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 19001, pos = { x = -2.151, y = 0.078, z = 87.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19002, pos = { x = 2.812, y = 0.078, z = 87.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19003, pos = { x = -3.585, y = 0.058, z = 165.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19004, pos = { x = 2.242, y = 0.050, z = 166.579 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19005, pos = { x = 77.465, y = 0.056, z = 165.545 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19006, pos = { x = 78.679, y = 0.050, z = 153.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19007, pos = { x = -85.197, y = 0.066, z = 239.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19008, pos = { x = -84.670, y = 0.050, z = 240.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19009, pos = { x = 8.422, y = -0.700, z = 231.420 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19010, pos = { x = -8.260, y = -0.529, z = 248.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19011, pos = { x = 73.162, y = 0.050, z = 233.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19012, pos = { x = 73.099, y = 0.050, z = 246.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19013, pos = { x = 74.481, y = 0.050, z = 166.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19014, pos = { x = 73.534, y = 0.055, z = 155.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19015, pos = { x = 155.569, y = 0.050, z = 245.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19016, pos = { x = 159.561, y = 0.064, z = 246.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19017, pos = { x = 166.011, y = 0.055, z = 245.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19018, pos = { x = 153.123, y = 0.071, z = 319.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19019, pos = { x = 166.633, y = 0.053, z = 320.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19020, pos = { x = 79.649, y = -0.683, z = 326.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19021, pos = { x = -7.311, y = 0.087, z = 312.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19022, pos = { x = 6.310, y = 0.050, z = 312.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19023, pos = { x = -0.114, y = 0.050, z = 312.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19024, pos = { x = -82.865, y = 0.050, z = 325.912 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19025, pos = { x = -78.194, y = 0.075, z = 325.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19026, pos = { x = -84.641, y = -0.700, z = 408.461 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19027, pos = { x = -76.359, y = -0.659, z = 408.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19028, pos = { x = -6.260, y = 0.050, z = 405.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19029, pos = { x = 6.255, y = 0.052, z = 393.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19030, pos = { x = 73.217, y = 0.051, z = 405.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19031, pos = { x = 79.631, y = 0.053, z = 393.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19032, pos = { x = 77.413, y = 0.050, z = 479.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19033, pos = { x = 78.648, y = 0.050, z = 478.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19038, pos = { x = 2.341, y = -0.876, z = 40.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19039, pos = { x = 2.037, y = 0.124, z = 130.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19040, pos = { x = 164.754, y = -0.876, z = 204.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19041, pos = { x = 162.536, y = 0.124, z = 289.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19042, pos = { x = 121.256, y = -1.980, z = 315.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19044, pos = { x = 72.801, y = -0.876, z = 276.445 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19045, pos = { x = -5.724, y = -0.876, z = 294.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19048, pos = { x = 77.268, y = 0.124, z = 374.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19049, pos = { x = 81.636, y = -0.830, z = 442.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19050, pos = { x = 71.652, y = -3.700, z = 566.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19051, pos = { x = 88.206, y = -3.700, z = 566.603 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
